{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'BA:DD:AD:CC:09:08' %}
{% set memory = 2048 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'lkft-qemu-arm01.lkftlab', 'tags': ['2gb', 'cambridge-lab', 'production', 'qemu-arm-32'], 'aliases': []} %}
